/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <ul><li><a href="#"><span>level 3</span></a></li></ul>
 *                  </li>
 *              </ul>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {
	height:50px;
	background-image: url(../images/main-bg.png);
	text-align: left;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
	padding-left: 40px;
}

div#menu li {
	position: relative;
	z-index: 9;
	margin: 0;
	display: inline;
	float: left;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}
div#menu li:hover>ul {
    left: -2px;
}

div#menu a {
	position: relative;
	z-index: 10;
	height: 41px;
	display: block;
	float: left;
	line-height: 41px;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	overflow: hidden;
	text-align: left;
	letter-spacing: 1px;
}
div#menu a:hover, div#menu a:hover span { color: #fff; }
div#menu li.current a {}

div#menu span {
	display: block;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 95% 0;
}
div#menu ul ul a.parent span {
	background-position:95% 8px;
	background-image: url(../images/item-pointer.gif);
	text-align: left;
}
div#menu ul ul a.parent:hover span {
	background-image: url(../images/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu a {
	padding: 0 10px 0 10px;
	line-height: 30px;
	color: #e5e5e5;
}
div#menu span {
    margin-top: 5px;
}/**@replace#1*/
div#menu li {
	background-image: url(../images/main-delimiter.png);
	background-repeat: no-repeat;
	background-position: 98% 4px;
}
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li { background: none; }
div#menu ul ul {
	position: absolute;
	top: 38px;
	left: -999em;
	width: 120px;
	background: rgb(129,165,43);
	margin-top:1px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
div#menu ul ul a {
	padding: 0 0 0 15px;
	height: auto;
	float: none;
	display: block;
	line-height: 24px;
	color: #e5e5e5;
	text-align: left;
}
div#menu ul ul span {
	margin-top: 0;
	padding-right: 15px;
	_padding-right: 20px;
	color: #e5e5e5;
	filter: Alpha(Opacity=70);
}
div#menu ul ul a:hover span {
	color: #F90;
	text-align: left;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul ul {
    padding: 0;
    margin: -38px 0 0 163px !important;
    margin-left:172px;
}

/* colors */
div#menu ul ul ul { background: rgb(41,41,41); }
div#menu ul ul ul ul { background: rgb(38,38,38); }
div#menu ul ul ul ul { background: rgb(35,35,35); }

/* lava lamp */
div#menu li.back {
	background-image: url(../images/lava.png);
	width: 13px;
	height: 40px;
	z-index: 8;
	position: absolute;
	margin: -1px 0 0 -5px;
	background-repeat: no-repeat;
	background-position: right -44px;
}
div#menu li.back .left {
	background-image: url(../images/lava.png);
	height: 44px;
	margin-right: 8px;
	background-repeat: no-repeat;
	background-position: left top;
}
